Subject: Bug problem when connecting to pine.

From: Aaron J Terry <[email-masked]>
Date: Sat, 21 Jun 1997 09:21:43 -0400 (EDT)

Hi. I am having a problem everytime I sign into pine. I have to try for
about 20-50 minutes before I can sign on, and read the main menu. I am
using an IBM 386 DOS version because the windows version never seems to
work. I get the sign "error detected in default", why?
When I use DOS, the last attempt before having to sign off and finally get
into pine I get the uploading, byte, box. But I still have to sign off
and then back on. Is there anything that I can do here? I checked with the
local umuc computer staff, but they could not figure it out, and suggested
I try writing this office. It gets pretty annoying.

Ciao, 

Aaron Terry